--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: PDF::Writer::Object::Action::new
is_singleton: true
name: new
params: (parent, label, type = "URI")
visibility: public
